BODY {background: #000; color: #fff;}

A {color: #FF7070;}
A:hover {color: #FF7070; text-decoration: none;}

.hover{background: #313131}
.pink {color: #FF7070;}
P {margin-bottom: 10px; color: #E1E1E1;}

A.white, .white {color: #fff;}
A.white:hover {text-decoration: none;}

.good_name A.white {color: #fff; text-decoration: none;}
.good_name A.white:hover {text-decoration: underline;}


DIV.header {margin: 0 0 30px 0}
DIV.container{width:980px}
DIV.wrapper{float:left;width:100%; margin-bottom: 30px;}
DIV.content{margin: 0 0 0 236px; width:744px; float: none; text-align: justify;}
.full DIV.content{margin: 0 0 0 0; width:980px; }
DIV.navigation{float:left;width:236px;margin:0 0 30px -980px}
DIV.extra{width:744px}
DIV.footer {border-top: 1px solid #252525; }

.fleft {float: left}
.bread {margin: 3px 0;}

.blue {color: #3D678D}

.h120 {height: 120px;}
/* шапка */
.header .lol {width: 214px}
.header .phones {width: 180px;}
.header .top_menu {width: 586px; padding: 30px 0 0 0; position: relative;}
.phones .phone {font-size: 160%; margin: 15px 0 10px 0;}
.icq {margin: 5px 0 }
.icq IMG {width: 18px; height: 18px; float: left; margin: 0 5px 0 0}

/* верхнее меню */
.top_menu UL {list-style: none; margin: 0 0 10px 0; padding: 10px; text-align: right; border-bottom: 1px solid #252525;}
.top_menu UL LI {display: inline; margin: 0; padding: 5px;}
.top_menu UL A {color: #fff; text-decoration: none;}
.top_menu UL A:hover {color: #fff; text-decoration: underline;}

/* строка поиска */
.top_menu .search {position:absolute; background:#303030; margin: -10px 0 0 0; }
.top_menu .search INPUT {background:transparent; vertical-align:top; border:none; padding:0; margin:0; text-align: center;}
.top_menu .search .input {width:196px; margin:0 6px; padding:3px 0; font-size:85%; color:#b1b1b1;}
.top_menu .search .submit {background:url(i/submit.gif) no-repeat; cursor:pointer; height:20px; width:30px; font-size: 0;}

/* верхнее меню 2 */
UL.head_menu{list-style: none; margin: 20px 0 0 0; padding: 6px 0 8px; text-align: center; border: 1px solid #252525; border-left: none; border-right: none; }
UL.head_menu SPAN{padding: 7px 1px 9px 2px; background: url(i/menu_razd.gif) no-repeat 0 0; _padding: 0 1px 9px 2px;}
UL.head_menu .first SPAN{background: none}
UL.head_menu A{text-decoration: none; padding: 9px 14px; color: #ff3445; text-transform: uppercase; /*font-size: 85%; */}
UL.head_menu A:hover{background: #292929 url(i/top_menu.gif) repeat-x 0 100%; color: #fff;}
UL.head_menu LI{display: inline; padding: 0; margin: 0;}
UL.head_menu LI.act A {color: #fff; background: #292929 url(i/top_menu.gif) repeat-x 0 100%;}

/* большая картинка и корзинка */
.top_banner {background: url(i/top_banner.jpg) no-repeat 0 0; height: 195px; position: relative;}
.backet_bg { width: 280px; height: 60px; background: #303030 url(i/backet.gif) no-repeat 10px 10px; bottom: 0; right: 0; z-index: 1; /*opacity: 0.56; filter:alpha(opacity=56);*/}
.allbacket {position: absolute; bottom: 15px; right: 0; z-index: 2; padding: 0 0 0 70px; width: 200px; }
.allbacket A {color: #fff;}
.allbacket A:hover {color: #fff; text-decoration: none;}
.allbacket B {color: #FF7070;}

/* группы */
.groups A {color: #fff; text-decoration: none;}
.groups A:hover {color: #fff; text-decoration: underline;}
UL.groups {width: 206px; margin: 0; padding: 0; list-style-type: none; font-size: 90%;}
UL.groups LI {border-bottom: 1px solid #252525; padding: 5px 10px; text-transform: uppercase;}
UL.groups OL {list-style-type: none; margin: 10px 0; padding: 0 0 0 10px ;}
UL.groups OL LI {border: none; text-transform: none;}
UL.groups OL UL {list-style-type: none; margin: 5px 0; padding: 0 0 0 5px ;}

/* заголовки */
h1, h2, h3, h4, h5, h6 {font-weight: normal;text-transform: uppercase;line-height: 1em;}
H1 {border-bottom: 3px solid #868686; margin: 0 0 10px 0; padding: 0 16px 0 16px;}
H2, H3, H1.major {margin: 0 0 5px 0;}
H1.major {font-size: 160%; border: none; padding: 0;}


/* список товаров */
.goods_list {position:relative; width: 224px; height: 250px; float: left; border: 1px solid #575757; margin: 0 5px 5px 0; padding: 20px 8px;}
.goods_list .photo, .goods_list2 .photo {width: 130px; height: 120px; text-align: center}
.goods_list .photo DIV {width: 120px; height: 120px; overflow: hidden;}
.goods_list .articl {font-size: 85%; color: #cdcdcd; text-align: left; vertical-align: top; padding: 5px 0 0 0;}
.price {background: url(i/price_bg.gif) repeat-x 0 0; padding: 5px 0; text-align: center; height: 22px;}
.price B{font-size: 140%;}
.goods_list .price {width: 136px; margin: 0 3px 0 0;}
.buy {background: #f13c02 url(i/price_bg.gif) repeat-x 0 0;}
.buy INPUT {background: transparent url(i/cart.gif) no-repeat 50% 50%; border: none; font-size: 0; height: 32px; width: 84px; cursor: pointer;}
.buy.act {background-image: none;}
.buy.act INPUT {background-image: url(i/cart_act.gif)}
.buy.to_cart INPUT {background: transparent url(i/tocart.gif) no-repeat 50% 50%; width: 94px; }

.goods_list .good_name {height: 70px}

.goods_list2 TD {vertical-align: top;}
.goods_list2 { border-bottom: 1px solid #575757; padding: 20px 0;}
.goods_list2 .price {padding: 5px ;}


.block {background: #1a1a1a; padding: 10px; color: #888888; margin: 0 28px 1px 0 }

DIV.pager SPAN {border: 1px solid #575757; background: transparent; color:#fff;}
.sort SPAN {border: 1px solid #575757; background: transparent; color:#fff; padding: 5px 7px 5px 7px;}

.non_type {list-style-type: none; margin: 5px 0; padding: 0;}

.captcha I {display: none;}
.captcha I.act {background: url(i/loader.gif) no-repeat 0 0; position: absolute; width: 16px; height: 16px; margin: 0 0 0 -18px; display: block;}
.captcha {height: 80px;}

.form TD {padding: 0 5px 0 0;}
.pass_status {position: relative; background: #e7e3e7; height: 8px; margin: 3px 0 10px 0;}
.pass_status .begun {position: absolute; background: #e72d2e; height: 6px; margin: 1px; font-size: 1px; }
.pass_status .result {position: absolute; font-size: 10px; margin-top: 10px; }

TD.view_good{width: 170px; vertical-align: top}
.view_good DIV.ramka {width: 130px; border: 1px solid #575757; padding: 10px; text-align: center}
.ramka DIV.photo{width: 130px; height: 120px; overflow: hidden; }

table.table1 { border-collapse:collapse; margin: 0; padding: 0}
table.table1 td { padding:5px; border: 1px solid #FFFFFF; font-size: 85%}

.list TD {padding: 10px 10px; text-align: left}
.list TD.right {text-align: right}
.list .head TD{background: #1A1A1A; color: #888; padding: 5px 10px;}
.list .itog TD {border-top: 1px solid #dddbce;}
.list .itog TD, .list .itogo TD {font-size: 115%; padding: 5px 10px 5px 0;}

.butikus_error, .butikus_info {background: #f8ccc4 url(i/info_err.gif) no-repeat 10px 7px; color: #763726; border: 1px dashed #d2a8ab; padding: 7px 10px 7px 30px; }
.butikus_info {background: #ade8a6 url(i/info_ok.gif) no-repeat 10px 7px; color: #124d0b; border: 1px dashed #88b571}

.index_list {padding : 0 0 0 10px;}
.img_index {padding: 8px 10px 0 10px; }
.img_index_top {height: 8px; width: 152px; position: absolute; margin: -8px 0 0 -10px;}
.img_index_bottom {height: 10px; width: 152px; margin: 0 0 0 -10px}

.index_tree {list-style: none; margin: 5px 0 20px 0; padding: 0;}
.index_tree LI {margin: 0; padding: 0;}
.index_tree A {color: #6c7580;}
.index_tree A:hover {color: #fff;}
.forma TD {padding: 2px 4px}
.user_login {position: absolute; margin: -20px 0 0 103px; width: 400px}

TABLE.MsoTableGrid {border-collapse: collapse; border: 1px solid #fff;}
TABLE.MsoTableGrid TD {border: 1px solid #fff;}

TABLE.dop_group {margin-bottom: 5px; width: auto}
.dop_group TD {padding-right: 100px}
.tabledata TD {padding-bottom: 5px}

.order_sum_notice{color:red;}

/* Социальные закладки и т.п. */
.social_links{float:none; clear:both; padding-top: 2em;}
.social_links ul, .social_links li{float:right; margin:0; padding:0; list-style:none;}
.social_links li{margin:.4em .8em}

.social_link I{display: block; height:24px; width:24px; background: url("i/icons1-24px.png") no-repeat 0 0}
.social_vk I{background-position: 0 0}
.social_fb I{background-position: 0 -24px}
.social_m_mm I{background-position: 0 -48px}
.social_lj I{background-position: 0 -72px}
.social_ok I{background-position: 0 -96px}
.social_tw I{background-position: 0 -120px}
.social_y I{background-position: 0 -144px}
.social_y I{background-position: 0 -144px}
.social_y_z I{background-position: 0 -168px}
.social_g_p I{background-position: 0 -192px}
.social_g_r I{background-position: 0 -216px}
.social_deli I{background-position: 0 -240px}
.social_bobr I{background-position: 0 -264px}
.social_memo I{background-position: 0 -288px}

/* нажеюсь это удалим */
.goods_list.similar .good_name {height: 60px}
.goods_list.similar A {color: #FF3445; display: block; padding: 5px 0;}
.goods_list.similar A:hover{background: #292929 url(i/top_menu.gif) repeat-x 0 100%; color: #fff;}

/* блок новостей на главной */
.right_index_block {float: left; margin: 0 10px 10px 0; padding: 10px; width: 350px; background: #1A1A1A;}

.comments_list, .comments_list LI{margin:0;padding:0}
.comments_list LI{margin:.5em 0 0 2em}

.mode {background: url(i/mode.gif) no-repeat 27px 12px;}
.mode TD {padding: 5px; font-size: 80%;}
.mode TD.line {}

.right_banner {vertical-align: top; width: 150px;}

.dopoprops TD {padding: 4px 0}
TD.proptitle {width: 270px; padding: 4px 10px 4px 0; background: url(i/propodot.gif) repeat-x 100% 80%;}
TD.proptitle SPAN {padding: 0 2px 0 0; background: #000;}

TABLE.compare{margin:1em 0 2em; width:auto; background:#fff}
TABLE.compare TR{border-bottom: 1px solid #DEDEDE;}
TABLE.compare TD, TABLE.compare TH{padding:.5em; vertical-align: top;}
TABLE.compare THEAD TD, TABLE.compare THEAD TH{font-weight:normal; vertical-align: bottom;}
TABLE.compare TH{padding-bottom:0;}
TABLE.compare TH.delete{padding-bottom:.5em;}

TABLE.compare TH.image{vertical-align: bottom;}
TABLE.compare THEAD TD, TABLE.compare THEAD TH{font-weight:normal; vertical-align: top;}


.compare_message{margin:1.5em 0 2.5em;}

.faq_block {background:#1a1a1a; padding: 5px 10px; margin: 2px 0 12px 0;}
.faq_block TD {vertical-align: top; padding: 5px 0;}

.some_info_block {clear: both; margin: 0 0 10px 0}
.some_info_block IMG {float: left; padding: 0 10px 0 0}

H2.comments {border-top: 2px solid #868686; padding-top: 3px;}
.comment_info {color: #848484;}
.comment_info B {color: #60abc0;}

.some_bg {background: #484848; color: #B1B1B1; border: 1px solid #484848;}

.photo_big_preview {display: none}
.photo_big_preview.act {display: block}
.photo_prev {text-align: center; height: 32px; overflow: hidden;}
.photo_prev IMG {height: 30px; border: 1px solid #575757}

/* теги */
.tags A {text-decoration:none; margin:0 5px; padding:1px}
.tags A:hover {color:#fff; background-color:#6385B0}
.tag8 {font-size: 70%;} .tag9 {font-size: 85%} .tag10 {font-size: 90%} .tag11 {font-size: 100%} .tag12 {font-size: 11%0} .tag13 {font-size: 120%} .tag14 {font-size: 130%} .tag15 {font-size: 140%} .tag16 {font-size: 155%} .tag17 {font-size: 170%} .tag18 {font-size: 180%} .tag19 {font-size: 195%} .tag20 {font-size: 200%} .tag21 {font-size: 215%} .tag22 {font-size: 225%} .tag23 {font-size: 235%} .tag24 {font-size: 250%} .tag25 {font-size: 260%} .tag26 {font-size: 270%} .tag27 {font-size: 280%} .tag28 {font-size: 290%} .tag29 {font-size: 300%} .tag30 {font-size: 310%} .tag31 {font-size: 320%}

.all_tags {text-align: center; margin: -14px auto 10px auto; width: 82px; background: url(i/all_tags.gif) no-repeat 0 0; padding: 3px 0 0 0; height: 23px; }


.tags ul, .tags li{list-style:none; margin:0; padding:0;}
.tags li{display:inline}


.big_hr {font-size: 1px; padding: 2px 0; margin: 15px 0 10px; background: url('i/dot.gif') repeat-x 0 0;}

/* недавно просмотренные товары */
.browsing_history{margin-top:3em; width:90%; overflow: hidden}
.browsing_history H3{font-size:1.2em;}
.browsing_history OL, .browsing_history LI{list-style:none; margin:0; padding:0;}
.browsing_history LI{clear:both; margin-bottom:1em; padding-left:53px; position:relative;}

.browsing_history SPAN{position:relative; display:block; width:45px; height:45px; margin-left:-53px; float:left}
.browsing_history img{float:right; max-width:45px; max-height:45px;}

.perpage{text-align: right}

.ny_head {background: url(i/ny_1.gif) no-repeat 0 0; position: absolute; width: 124px; height: 64px; margin: -34px 0 0 460px;}
.ny_drago1 {background: url(i/ny_2.gif) no-repeat 0 0; width: 228px; height: 278px; position: absolute; z-index: 10; margin: -38px 0 0 -84px;}
.ny_drago2 {background: url(i/ny_3.gif) no-repeat 0 0; width: 108px; height: 239px; position: absolute; z-index: 10; margin: 0px 0 0 960px}
.ny_drago3 {background: url(i/ny_4.gif) no-repeat 0 0; width: 201px; height: 39px; position: absolute; z-index: 10; margin: -38px 0 0 840px}
.ny_drago4 {background: url(i/ny_3.jpg) no-repeat 0 0; width: 36px; height: 110px; position: absolute; z-index: 10; margin: 185px 0 0 940px}

.novelty_sign{margin-top:5px;}
.goods_list .novelty_sign{position: absolute; right: -4px; top: -10px;}
.local_exists {position: absolute; margin: 10px 0 0 0; color: #F8E094; font-size: 90%}
